.elementor-186 .elementor-element.elementor-element-fe22da2:not(.elementor-motion-effects-element-type-background), .elementor-186 .elementor-element.elementor-element-fe22da2 > .elementor-motion-effects-container > .elementor-motion-effects-layer {
    background-image: url("https://images.pexels.com/photos/796602/pexels-photo-796602.jpeg");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-186 .elementor-element.elementor-element-fe22da2 > .elementor-background-overlay {
    background-color: #000000;
    opacity: 0.65;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-186 .elementor-element.elementor-element-fe22da2 > .elementor-container {
    max-width: 1200px;
}

.elementor-186 .elementor-element.elementor-element-fe22da2 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 84px 0px 84px 0px;
}

.elementor-186 .elementor-element.elementor-element-16de6c4 > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 15px 0px 15px;
}

.elementor-186 .elementor-element.elementor-element-c62d1a5 {
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-186 .elementor-element.elementor-element-0637b9a > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-186 .elementor-element.elementor-element-e352b44 .elementor-heading-title {
    font-family: var( --e-global-typography-5221bae-font-family ), Sans-serif;
    font-size: var( --e-global-typography-5221bae-font-size );
    font-weight: var( --e-global-typography-5221bae-font-weight );
    text-transform: var( --e-global-typography-5221bae-text-transform );
    line-height: var( --e-global-typography-5221bae-line-height );
    letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    color: #FFFFFF;
}

.elementor-bc-flex-widget .elementor-186 .elementor-element.elementor-element-1841a1f.elementor-column .elementor-widget-wrap {
    align-items: center;
}

.elementor-186 .elementor-element.elementor-element-1841a1f.elementor-column.elementor-element[data-element_type="column"] > .elementor-widget-wrap.elementor-element-populated {
    align-content: center;
    align-items: center;
}

.elementor-186 .elementor-element.elementor-element-1841a1f.elementor-column > .elementor-widget-wrap {
    justify-content: flex-end;
}

.elementor-186 .elementor-element.elementor-element-1841a1f > .elementor-element-populated {
    margin: 0px 0px 0px 0px;
    --e-column-margin-right: 0px;
    --e-column-margin-left: 0px;
    padding: 0px 0px 0px 0px;
}

.elementor-186 .elementor-element.elementor-element-bfe9c71 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 80px;
    --margin-bottom: 80px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-186 .elementor-element.elementor-element-0c21bd4 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-186 .elementor-element.elementor-element-3e3ad78 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-0b6cba9 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-0b6cba9 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-d12d6c5 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-05beed4 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-e14393b {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-e14393b img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-88cedad .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-47a273c {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-7fba564 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-7fba564 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-141e585 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-d2a2e95 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-186 .elementor-element.elementor-element-debbb07 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-1691363 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-1691363 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-8056849 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-21d7137 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-7e22048 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-7e22048 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-4d2a2e2 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-71c65b9 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-a8adc05 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-a8adc05 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-fd06aa4 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-0c89cf5 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-186 .elementor-element.elementor-element-b1c2c99 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-eea302a {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-eea302a img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-20438af .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-b7430a1 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-478466d {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-478466d img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-a9b710b .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-ace55f5 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 0px 0px 0px 0px;
    --border-top-width: 0px;
    --border-right-width: 0px;
    --border-bottom-width: 0px;
    --border-left-width: 0px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-34d1bd6 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 80px;
    --margin-bottom: 80px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-186 .elementor-element.elementor-element-f5ea5b3 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-186 .elementor-element.elementor-element-d6e6caf {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-d4d953e {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-d4d953e img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-5e5ed8b .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-8fe3ec7 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-da4c3d3 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-da4c3d3 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-a0ccd12 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-1cc9703 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-bf3a440 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-bf3a440 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-a6ac9c0 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-d94ea48 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-186 .elementor-element.elementor-element-64533b0 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-a7937a3 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-a7937a3 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-f9c73c7 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-e96aaab {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-d2b956e {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-d2b956e img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-37d4012 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-279d34d {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-8d9717a {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-8d9717a img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-f95e5ea .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-5e41f45 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 80px;
    --margin-bottom: 80px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-186 .elementor-element.elementor-element-52d21b5 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-186 .elementor-element.elementor-element-42df0f6 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-b5f70b4 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-b5f70b4 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-06476de .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-3fcea0e {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-a6cf91a {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-a6cf91a img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-3faf154 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-957eb55 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-279ff16 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-279ff16 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-919c004 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-004ceb7 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-186 .elementor-element.elementor-element-dc0cde8 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-9cdbe48 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-9cdbe48 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-055a7dc .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-a3b88c0 {
    --display: flex;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-7348a98 {
    --display: flex;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-0d301b6 {
    --display: flex;
    --flex-direction: column;
    --container-widget-width: 100%;
    --container-widget-height: initial;
    --container-widget-flex-grow: 0;
    --container-widget-align-self: initial;
    --flex-wrap-mobile: wrap;
    --margin-top: 80px;
    --margin-bottom: 80px;
    --margin-left: 0px;
    --margin-right: 0px;
}

.elementor-186 .elementor-element.elementor-element-3c965be {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: initial;
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
}

.elementor-186 .elementor-element.elementor-element-b76ec49 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-bfbb6c6 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-bfbb6c6 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-4bf67a8 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-832835a {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-828ab83 {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-828ab83 img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-2a8d245 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

.elementor-186 .elementor-element.elementor-element-18a7640 {
    --display: flex;
    border-style: solid;
    --border-style: solid;
    border-width: 1px 1px 1px 1px;
    --border-top-width: 1px;
    --border-right-width: 1px;
    --border-bottom-width: 1px;
    --border-left-width: 1px;
    border-color: #BDBDBD;
    --border-color: #BDBDBD;
    --margin-top: 20px;
    --margin-bottom: 20px;
    --margin-left: 20px;
    --margin-right: 20px;
    --padding-top: 35px;
    --padding-bottom: 35px;
    --padding-left: 35px;
    --padding-right: 35px;
}

.elementor-186 .elementor-element.elementor-element-7df388a {
    text-align: left;
}

.elementor-186 .elementor-element.elementor-element-7df388a img {
    width: 18%;
}

.elementor-186 .elementor-element.elementor-element-6b325c1 .elementor-heading-title {
    font-size: 24px;
    color: #000000;
}

@media(min-width: 768px) {
    .elementor-186 .elementor-element.elementor-element-bfe9c71 {
        --content-width:1200px;
    }

    .elementor-186 .elementor-element.elementor-element-0c21bd4 {
        --content-width: 1200px;
    }

    .elementor-186 .elementor-element.elementor-element-d2a2e95 {
        --content-width: 1200px;
    }

    .elementor-186 .elementor-element.elementor-element-0c89cf5 {
        --content-width: 1200px;
    }

    .elementor-186 .elementor-element.elementor-element-34d1bd6 {
        --content-width: 1200px;
    }

    .elementor-186 .elementor-element.elementor-element-f5ea5b3 {
        --content-width: 1200px;
    }

    .elementor-186 .elementor-element.elementor-element-d94ea48 {
        --content-width: 1200px;
    }

    .elementor-186 .elementor-element.elementor-element-5e41f45 {
        --content-width: 1200px;
    }

    .elementor-186 .elementor-element.elementor-element-52d21b5 {
        --content-width: 1200px;
    }

    .elementor-186 .elementor-element.elementor-element-004ceb7 {
        --content-width: 1200px;
    }

    .elementor-186 .elementor-element.elementor-element-0d301b6 {
        --content-width: 1200px;
    }

    .elementor-186 .elementor-element.elementor-element-3c965be {
        --content-width: 1200px;
    }
}

@media(max-width: 1024px) {
    .elementor-186 .elementor-element.elementor-element-fe22da2 {
        padding:70px 0px 70px 0px;
    }

    .elementor-186 .elementor-element.elementor-element-e352b44 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-186 .elementor-element.elementor-element-0c21bd4 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-186 .elementor-element.elementor-element-d2a2e95 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-186 .elementor-element.elementor-element-0c89cf5 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-186 .elementor-element.elementor-element-f5ea5b3 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-186 .elementor-element.elementor-element-d94ea48 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-186 .elementor-element.elementor-element-52d21b5 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-186 .elementor-element.elementor-element-004ceb7 {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }

    .elementor-186 .elementor-element.elementor-element-3c965be {
        --flex-direction: column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
    }
}

@media(max-width: 767px) {
    .elementor-186 .elementor-element.elementor-element-fe22da2 {
        padding:50px 0px 50px 0px;
    }

    .elementor-186 .elementor-element.elementor-element-e352b44 {
        text-align: center;
    }

    .elementor-186 .elementor-element.elementor-element-e352b44 .elementor-heading-title {
        font-size: var( --e-global-typography-5221bae-font-size );
        line-height: var( --e-global-typography-5221bae-line-height );
        letter-spacing: var( --e-global-typography-5221bae-letter-spacing );
    }

    .elementor-186 .elementor-element.elementor-element-1841a1f.elementor-column > .elementor-widget-wrap {
        justify-content: center;
    }

    .elementor-186 .elementor-element.elementor-element-1841a1f > .elementor-element-populated {
        padding: 10px 0px 0px 0px;
    }

    .elementor-186 .elementor-element.elementor-element-3e3ad78 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-05beed4 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-47a273c {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-debbb07 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-21d7137 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-71c65b9 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-b1c2c99 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-b7430a1 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-ace55f5 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-d6e6caf {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-8fe3ec7 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-1cc9703 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-64533b0 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-e96aaab {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-279d34d {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-42df0f6 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-3fcea0e {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-957eb55 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-dc0cde8 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-a3b88c0 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-7348a98 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-b76ec49 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-832835a {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }

    .elementor-186 .elementor-element.elementor-element-18a7640 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
    }
}
